Subject: bug#10984: 24.0.94; ediff-inferior-compare-regions doesn't seem to work properly

From: Dave Abrahams <[email-masked]>
Date: Fri, 09 Mar 2012 23:13:30 -0500

on Fri Mar 09 2012, Glenn Morris <rgm-AT-gnu.org> wrote:

> Dave Abrahams wrote:
>
>>> I doubt it has any relevance to the issue you report, but the above text
>>> does not make sense. You might like to report it to the maintainer of
>>> your Emacs.
>>
>> Yeah, it's not really relevant.  I see the same problem with the stock
>> NS build of Emacs; I was just using the Mitsuharu's Mac port when I got
>> around to reporting it.
>
> Sorry, I didn't mean report the ediff issue, I meant report that the
> (modified) boilerplate bug text in your version doesn't make sense;
>
>   The report will be sent to [email-masked]:
>
>   Please make sure that the bug is specific to the Mac port.
>
>   Other bugs should be sent to the place you are guided with
>   M-x report-emacs-bug on some official ports such as X11 or NS.
>
> Presumably some other address than bug-gnu-emacs was supposed to appear
> there.

It did.  I edited the text because I knew this bug should go upstream.
Sorry for the confusion.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com